﻿  html, body {
            height:100%;
        }
        .font {
            font-family: 'Open Sans', sans-serif !important;
           /* font-size: 14px;
            color: black;*/
        }

.loader {
    border: 16px solid #f3f3f3;
    border-radius: 50%;
    border-top: 16px solid #78BE20;
    width: 160px;
    height: 160px;
    -webkit-animation: spin 2s linear infinite!important;
    animation: spin 2s linear infinite;
    position: absolute;
    left: 43%;
    top: 40%;
    /*z-index: 3;*/
      z-index: 3000!important;
}
@media (max-width: 768px) {
    .loader {
        width: 120px;
        height: 120px;
        left: 40%;
        top: 50%;
    }
}


@media (max-width: 480px) {
    .loader {
        width: 100px;
        height: 100px;
        left: 40%;
        top: 60%;
    }
}
@-webkit-keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
    }
}
     .VisibleNone {
    display: none !important;
}

.ShowLoader {
    display: block !important;
}
.overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    /*z-index: 3;*/
    z-index: 3000!important;
    background-color: rgba(0,0,0,0.5); /*dim the background*/
}
  .ajaxLoader {
            position: absolute;
            left: 25%;
            z-index: 1;
        }

        #imgAjaxLoader {
            width: 100%;
            height: 100%;
        }
         .positionFixed {
            /*position: fixed !important;*/
            z-index: 2000 !important;
        }
        .MinHeight {
            min-height: 70% !important;
        }
        .footerfontstyle {
    color: white !important;
    font-size: 14px;
    font-family: 'Open Sans', sans-serif !important;
}

.footerfontSeparator {
    text-decoration: None;
    color: White;
    padding-left: 5px;
    padding-right: 5px;
    border-right: 1px solid;
}

.footerlist {
    min-height: 20px;
    border-bottom: 1px solid white;
    list-style-type: none;
    cursor: pointer;
    color: white; /* margin: 0 5px; */
    padding: 10px;
    text-align: center;
    margin-left: -45px;
    padding-top: 10px;
    padding-bottom: 10px;
}

.footer {
    position: absolute;
    background-color: #555;
    width: 100%;
    font-family: 'Open Sans', sans-serif !important;
}

.footerfontSeparator {
    text-decoration: None;
    color: White;
    padding-left: 5px;
    padding-right: 5px;
    border-right: 1px solid;
    font-size:14px;
}

p.footerfontstyle {
    font-size: 12px;
}
 .positionFixed {
            position: fixed !important;
            z-index: 2000 !important;
        }
     .alert {
            top: 30%;
            left: 2%;
            width: 100%;
            z-index: 2000 !important;
            display: none;
        }
.loader {
    border: 16px solid #f3f3f3;
    border-radius: 50%;
    border-top: 16px solid #78BE20;
    width: 160px;
    height: 160px;
    -webkit-animation: spin 2s linear infinite!important;
    animation: spin 2s linear infinite;
    position: absolute;
    left: 43%;
    top: 40%;
    /*z-index: 3;*/
      z-index: 3000!important;
}
     .VisibleNone {
    display: none !important;
}

.ShowLoader {
    display: block !important;
}
.overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    /*z-index: 3;*/
    z-index: 3000!important;
    background-color: rgba(0,0,0,0.5); /*dim the background*/
}
  .ajaxLoader {
            position: absolute;
            left: 25%;
            z-index: 1;
        }

        #imgAjaxLoader {
            width: 100%;
            height: 100%;
        }
    